회원님의 인터넷익스플로러 버전은 x.0입니다. 낮은 버전의 IE는 보안에 취약할 수 있습니다. 최신버전 업그레이드
 
지음빌더 사용자 함수
함수 지음소프트 작성 14.10.01 23:35 조회 7,574

지음빌더의 사용자 함수는 /extend/zm.lib.common.php에 있습니다.
빌더 전역에서 자주 사용하는 함수들이 포함 돼 있습니다.
알아두면 도움이 되는 지음빌더 사용자 함수를 정리 했습니다.

아래 블로그를 방문 해 주세요.


http://ziumb.tistory.com/20

지음빌더 환경 변수 2014.10.01 23:44
회원 레벨 이름 지정하기 2014.10.01 14:03